{
  "weight": 1000,
  "id": "harvest_tasks",
  "gods": [
    "harvest"
  ],
  "pick_type": "ALWAYS_INCLUDE",
  "type": "TASKS",
  "entries": [
    "get_minecraft_beetroot",
    "get_minecraft_pumpkin",
    "get_minecraft_cookie",
    "get_minecraft_carrot",
    "get_minecraft_honeycomb",
    "get_minecraft_baked_potato",
    "get_minecraft_melon_slice",
    "get_minecraft_cake",
    "get_minecraft_bread"
  ],
  "conditions": []
}